#include "xl.h"

extern "C" {

void
init_VDraw(XLISP_ENV *env)
{

}

void 
init_VStaticText(XLISP_ENV *env)
{

}

void
init_VSlider(XLISP_ENV *env)
{

}

void
init_VSeparator(XLISP_ENV *env)
{

}

void
init_VGroupBox(XLISP_ENV *env)
{

}

void
init_VButton(XLISP_ENV *env)
{

}

void
init_VMenu(XLISP_ENV *env)
{

}

void
init_VEditText(XLISP_ENV *env)
{

}

void 
init_VTreeView(XLISP_ENV *env)
{

}

void 
init_VProgressBar(XLISP_ENV *env)
{

}

void 
init_VTableView(XLISP_ENV *env)
{

}

void 
init_VTabView(XLISP_ENV *env)
{

}

void
init_VChooseFile(XLISP_ENV *env)
{

}

} // extern "C"
